/* Regular / Normal */
@font-face {
  font-family: 'Epilogue';
  src: url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Regular.eot');
  src: url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Regular.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Regular.woff2') format('woff2'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Regular.woff') format('woff'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Regular.ttf') format('truetype'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Regular.svg#Epilogue-Regular') format('svg');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

/* Regular / Italic */
@font-face {
  font-family: 'Epilogue';
  src: url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Italic.eot');
  src: url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Italic.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Italic.woff2') format('woff2'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Italic.woff') format('woff'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Italic.ttf') format('truetype'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Italic.svg#Epilogue-Italic') format('svg');
  font-weight: 400;
  font-style: italic;
  font-display: swap;
}

/* Bold / Normal */
@font-face {
  font-family: 'Epilogue';
  src: url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Bold.eot');
  src: url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Bold.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Bold.woff2') format('woff2'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Bold.woff') format('woff'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Bold.ttf') format('truetype'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-Bold.svg#Epilogue-Bold') format('svg');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}

/* Bold / Italic */
@font-face {
  font-family: 'Epilogue';
  src: url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-BoldItalic.eot');
  src: url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-BoldItalic.eot?#iefix') format('embedded-opentype'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-BoldItalic.woff2') format('woff2'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-BoldItalic.woff') format('woff'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-BoldItalic.ttf') format('truetype'),
       url('/wp-content/themes/apti/fonts/Epilogue/Epilogue-BoldItalic.svg#Epilogue-BoldItalic') format('svg');
  font-weight: 700;
  font-style: italic;
  font-display: swap;
}
